﻿html, body{margin:0 auto;padding:0;width:100%;text-align:center;}
body{background:#353535 url(img/bhead.png) repeat-x;}
img{border:none;}
p,h1,h2,h3{padding:0;margin:0 auto;text-align:left;}
#mainwrap {
width:770px;
margin:0 auto;
text-align:center;
}
#mainwraptop {
width:770px;
margin:0 auto;
padding-top:30px;
text-align:center;
}

div#sitetitlebg {
width:220px;
height:100px;
background:url(img/sitetitlebg.png) no-repeat;
text-align:center;
float:left;
}
div#sitetitlebg img{
margin-top:19px;
}
dl#langnavi{
width:500px;
margin:0 15px 0 0;
height:100px;
padding:0;
float:right;
text-align:right;
}
dl#langnavi dt{
height:40px;
overflow:hidden;
margin:10px 0 0 0;
padding:0;
font-size:16px;
text-align:right;
} 
dl#langnavi dd{
margin:0;
padding:0;
float:left;
width:40px;
height:25px;
text-align:right;
}

h1, h2.ihead, #contents, .gcontents {
width:750px;
margin:0 auto;
}
h1, h2.ihead {
clear:both;
font-size:16px;
padding:0 0 5px 0;
text-indent:4px;
border-bottom:2px solid #999;
margin-bottom:5px;
color:#fff;
}

#contents {
margin:10px auto;
text-align:center;
padding:15px 0;
background:#000;
}
.adarea {
padding:8px 0 5px 0;
}
.gcontents{
margin:0 auto 10px auto;
text-align:center;
background:#fff;
padding:10px 0;
}

ul.games, ul.games li {
margin:0;
padding:0;
list-style:none;
}
ul.games {
width:100%;
margin-left:2px;
}
ul.games li {
text-align:cener;
width:187px;
height:225px;
float:left;
background:url(img/glbg.gif) no-repeat top center;
line-height:150%;
}

ul.games li dl {
margin:0;
padding:0 5px 0 4px;
}
ul.games li dl dt, ul.games li dl dd{
margin:0;
padding0;
}
ul.games li dl dt {
height:190px;
}
ul.games li dl dd {
height:29px;
line-height:29px;
font-size:12px;
}
ul.games li a {
display:block;
padding:0;
font-size:14px;
height:190px;
color:#38a;
text-decoration:none;
}
ul.games li img {
margin-top:35px;
margin-left:19px;
margin-right:18px;
}
ul.games li span {
display:block;
}
ul.games li span.onlyimage {
display:block;
padding:0;
font-size:14px;
height:190px;
text-decoration:none;
}



#bottomwrap {
width:100%;
background:#fff url(img/bbottom.png) repeat-x;
padding-top:30px;
clear:both;
}

#infowrap {
width:730px;
margin:0 auto;
}
div.ararea {
width:340px;
float:right;
margin:0;
padding:0;
background:#fff;
}

div.info {
width:385px;
margin:0 auto;
float:left;
background:#fff;
}
div.info h2 {
font-size:18px;
margin:5px 5px 3px 5px;
}
div.info p {
padding:3px 0;
margin:0 5px;
}
div.info dl, div.info dt, div.info dd {
margin:0;
padding:0;
text-align:left;
}
div.info dl{
margin:0 5px;
}
div.info dt {
font-weight:bold;
padding-top:5px;
}
div.info dd {
text-indent:15px;
padding-top:2px
}
#footer {
clear:both;
background:#fff url(img/fbottom.png) bottom repeat-x;
padding:5px 0 10px 0;
}


#contents .siteinfo {
margin:0 auto;
padding-bottom:20px;
width:500px;
}
#contents .siteinfo h2{
margin:0 auto;
padding:5px 10px;
color:#fff;
font-size:18px;
}
#contents .siteinfo form {
margin:0;
padding:0;
width:500px;
}
#contents .siteinfo form p {
padding:2px 0 0 0;
font-size:12px;
color:#d00;
}
#contents .siteinfo table {
width:500px;
}
#contents .siteinfo th {
width:140px;
vertical-align:top;
font-size:14px;
color:#fff;
}
#contents .siteinfo input.ctext , #contents .siteinfo textarea.ctext {
width:100%;
font-size:14px;
}
#contents .siteinfo textarea.ctext {
height:68px;
}
#contents .siteinfo td.csubmit {
text-align:right;
}
#contents .siteinfo p a {
display:block;
text-align:center;
color:#fff;
}
#contents .siteinfo ul, #contents .siteinfo ul li {
list-style:none;
margin:0;
padding:0;
text-align:left;
color:#fff;
}

#contents div.bbn {
margin:15px auto 0 auto;
padding:0;
width:728px;
height:90px;
background:url(img/apppr000.png) no-repeat;
}
#contents div.bbn p{
margin:0 auto;
padding:38px 0 0 400px;
}

#footer a{
color:#05D;
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}
.aglu {
text-align:center;
margin:0 auto;
padding:0;
width:728px;
height:30px;
line-height:30px;
overflow:hidden;
}
.aglu div {
margin-top:7px;
}

